apiVersion: v1
kind: Secret
metadata:
  name: vaultwarden-secret
type: Opaque
stringData:
  ADMIN_TOKEN: "$argon2id$v=19$m=65540,t=3,p=4$EVIbGzNlkQUK5b0r7aMgKoUWV98aqrpPevU+8Bbv0EE$JB51q0ih0LGmw6rp7ZVBgT+PNnCepy+bNYyaChD+VMc"
